error with dnn 7.1.2

this module seems to be not compatible with DNN 7.1.2. the module return "cannot load assembly WebFormsMvp version 1.2.0.0" but in this version that dll has 1.4.1 version number. Recompile?

Id #13054 | Release: None | Updated: Sep 29, 2013 at 2:39 PM by alevi | Created: Sep 29, 2013 at 2:39 PM by alevi

How to style or create a skin

I've been to http://www.telerik.com/help/aspnet-ajax/tagcloudskins.html, but can't match their instructions to any of the DNN folders, etc. How can we create a custom skin, or simply add 'grey' as ...

Id #12628 | Release: None | Updated: Feb 13, 2013 at 5:18 PM by DanielComp | Created: Nov 30, 2012 at 9:39 PM by DanielComp

  • 1-2 of 2 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items